﻿.header_top {
  	background:url(/Content/portal-amd/header_top_bg.png) repeat;
    background-color: #1D1D1D;
	padding:7px 16px;
	}	

.login a {
	color: #CAC9C9;
	margin-right:18px;
	}	

nav.nav.inner_nav {
    display: none;
}

.header_right_btm {
    padding-top: 4px;
}


.featured_banner span {
  background: url("/Content/portal-amd/feature_title_bg.png") no-repeat scroll left top transparent;
    font-size: 16px;
}

.feature50 {
    width: 50%;
    /*height: auto;*/
    float: left;
    margin-bottom: 0;
}
.feature25 {
    width: 25%;
    height: 200px;
    float: left;
}

.featured_info {
    width: 100% !important;
    
}

div.feature25 .featured_info h2 {
  font-family: 'Rokkitt',serif;
  font-size: 16px;
  line-height: 16px;
  margin-top: 0;
  padding-bottom: 5px;
}

div.feature25 .featured_info a, .featured_info h2 a {
  color: #FFFFFF;
    font-size: 11px;
}

.cont_box1_txt strong {
  background: url("/Content/portal-amd/green_comment_box.png") no-repeat scroll left top transparent;
}

a,
.sponsored_add h2 a,
.cont_box1_txt h2 a,
.cont_box1_txt span a {
  color: #CC092F;
}


.dailytech_news h2 {
    text-align: left;
    padding: 10px 15px;
    background-color: #CC092F;
}

.dailytech_news h2 a {
    color: #ffffff;
    background:url(/Content/portal-amd/visit_site_arrow.png) no-repeat center right;
    padding: 3px 18px 0 0;
}


.pipeline_title {
    text-align: center;
    padding: 8px 7px 5px;
}
.pipeline_title h2 {
    padding-bottom: 8px;
    background: url('/Content/portal-amd/contest_border.png') bottom repeat-x;    
}
.pipeline_title h2, .pipeline_title h2 a {
    font-family: 'Rokkitt', serif;
    color: #CC092F;
    font-size: 32px;
    float: none;    
}

.pipeline_stories span {
    background: none;
    color: #ffffff;
    font-family: 'Arimo', sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 125%;
    padding-top: 5px;
    margin-bottom: 0;

    
}

.pipeline_stories span.contest_more {
    text-align: right;
    color: #CC092F;
    font-weight: bold;
    padding: 0 0 20px;
}

.pipeline_stories strong a,
.pipeline_stories strong {
    background: none;
    color: #ffffff;
    font-size: 24px;
    margin-bottom: 0;
}

    .pipeline_stories strong span {
        background: none;
        color: #ffffff;
        display: inline;
        font-size: 14px;
        font-weight: normal;

    }

 .pipeline_stories span a {
  color: #CC092F;
}

article.twitter {
    border: 1px solid #D0D0D0;
    background: #ffffff;
}

.twitter h2 {
    font-family: 'Rokkitt', serif;
    font-size: 28px;
    background: none;
    background-color: #000000;
    color: #00C2E6;
    height: 70px;
    padding: 23px 0 0 28px;

}
.twitter h2 img {
    top: 19px;
    right: 28px;
}

.twitter_cont {
    border: none;
    padding: 8px 12px 8px 12px;
}

.twitter_cont ul li a span,
.twitter_cont ul li a,
.twitter_cont ul li {
    font-family: 'Rokkitt', serif;
    font-size: 20px;
    color: #1F85BD;
    text-align: center;
}

    .twitter_cont ul li {
        padding: 15px 0;
        line-height: 105%;
        word-wrap: break-word;
    }

a.twitter_follow_btn {
  background: none repeat scroll 0 0 #00C2E6;
  border-radius: 4px 4px 4px 4px;
  color: #FFFFFF;
  display: block;
  font-family: 'Rokkitt';
  font-size: 14px;
  font-weight: 700;
  height: 27px;
  line-height: 28px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 125px;
}

a.twitter_follow_btn span {
  font-family: 'Rokkitt';
  font-size: 16px;
}


.footer_right {
    margin-top: 18px;
}

div.portal_video2, div.portal_video1 {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DEDEDE;
  border-radius: 1px 1px 1px 1px;
  float: left;
  height: 189px;
  padding: 4px;
  width: 330px;
  margin-bottom: 20px;
}

div.portal_video2 {
    margin-left: 20px;
}

.breadcrumb {
  background: none repeat scroll 0 0 #CC092F;
  float: left;
  height: 33px;
  width: 100%;
}

.breadcrumb ul li {
    color: #ffffff;
    line-height: 33px;
    font-size: 18px;
    font-weight: bold;
}

div.portal_product {
    float: left;
    width: 31%;
}
    div.portal_product img {
  border: 1px solid #DEDEDE;

    }

    div.portal_product.middle {
        margin: 0 20px;
    }

    div.portal_product div {
        padding: 8px 8px 8px 0;
    }


/*Content Pages*/

.blog_top_left span a {
  color: #CC092F;
}

div.generic_cont p strong, div.generic_cont p strong a, div.articleContent p strong, div.articleContent p strong a {
  color: #CC092F;
}

.blog_top_left ul li a {
  color: #CC092F;
}

div.article_links select {
    color: #CC092F;
}

a.print_article {
  background: none repeat scroll 0 0 #CC092F;
}

.blog_comments ul li h4 a {
  color: #CC092F;
}

.blog_top_right span {
  background: url("/Content/portal-amd/comment_bg.png") no-repeat scroll left top transparent;
}

div.articleContent h2 {
  color: #CC092F;
}

.dailytech_cont ul li a:hover {
  color: #CC092F;
}

.topic_menu ul li a {
  color: #ffffff;
}
.header_right_btm ul li {
    color: #ffffff;
    line-height: 13px;
}
.header_right_btm ul li img {
vertical-align: bottom;
    margin-left: 10px;
}

figure.portal_what,
small.portal_what {
    background: url(/Content/portal-amd/top_question.png) no-repeat;
    display: block;
    float: right;
    padding-left: 22px;
    font-size: 11px;
    color: #CAC9C9;
    margin-left: 10px;
}
nav.portal_pres_resp {    
    padding: 6px 25px 0 10px !important;
    float: right;
    margin-left: 0;
    color: #ffffff;
    line-height: 13px;
    font-family: 'Rokkitt',serif;
    font-size: 14px;
}
nav.portal_pres_resp img {
    vertical-align: bottom;
}

.topic_menu ul li.topin_title {
  background: none repeat scroll 0 0 #CC092F;
  color: #FFFFFF;
}

figure {
    position: relative;
}

figcaption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
  border-radius: 5px 5px 5px 5px;
  bottom: -117px;
  color: #FFFFFF;
  display: none;
  font-family: 'Arimo',sans-serif;
  font-size: 13px;
  left: -216px;
  line-height: normal;
  padding: 10px;
  position: absolute;
  width: 272px;
}

figure:hover figcaption {
   display: block;
}

.page_nav ul li.arrow a {
  background-color: #CC092F;
}

.blog_top_right strong a,
.blog_comments h2 {
  color: #CC092F;
}

a.reply_btn {
  color: #CC092F;
}
.submit_comment_btn {
  background: none repeat scroll 0 0 #CC092F;
}